--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Dependency#version_requirements
is_singleton: false
name: version_requirements
params: ()
visibility: public
